cURL
curl --request GET \ --url https://{portalApiUrl}/grp/get/{id} \ --header 'Authorization: <api-key>'
{ "status": true, "result": { "grp_id": 123, "grp_name": "<string>", "grp_description": "<string>", "grp_parent_id": 123, "grp_external_id": "<string>", "grp_external_name": "<string>", "grp_created_date": "2023-11-07T05:31:56Z", "grp_updated_date": "2023-11-07T05:31:56Z" } }
Returns a grp based on a single ID
Documentation IndexFetch the complete documentation index at: https://docs.illuxi.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.illuxi.com/llms.txt
Use this file to discover all available pages before exploring further.
Authentication token obtained from POST /token
ID of group to get
group response
Show child attributes